﻿.services_description p {
    width: 100%;
    text-align: left;
}

.main_content .services_description ul, .main_content.faq ul {
    list-style: none;
    margin-left: 40px;
}

.main_content .services_description h4 {
    text-align: center;
}

.homepage .footer-space {
    height: 410px !important;
}

.services_description .text-center {
    padding-top: 0px;
}

.we_also_offer h2 {
    margin-top: 0;
}

#navigation .contact_phone .container {
    display: flex;
}

#navigation .contact_phone .share-page {
    flex-grow: 1;
    margin-right: 25px;
    color: #08c;
}

.top_banner {
    background-image: url("../images/home_hero.webp");
    margin-top: 144px;
}

.top_banner .container .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.top_banner .item-content h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
    color: white;
}

.top_banner .item-content ul li {
    position: relative;
    color: white;
    margin-left: 30px;
    font-size: 24px;
}

.top_banner .item-content ul {
    margin-left: 8px;
}

.services_description ul li {
    position: relative;
}

.top_banner .item-content ul li:before {
    content: url(../images/check.svg);
    fill: #fff;
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    left: -35px;
    top: 2px;
}

.services_description ul li:before {
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    left: -30px;
    top: 7px;
    background-image: url(../images/check.svg);
    background-size: 20px 20px;
    background-repeat: no-repeat;
}

.bbb-customer-logo {
    margin-top: 20px;
}

.bbb-customer-logo span {
    color: white;
    display: block;
    margin-top: 10px;
    font-size: 20px;
    font-weight: 300;
}

.bbb-customer-logo img {
    width: 150px;
}

.top_banner .state select {
    font-size: 22px;
}

.extra-text > div {
    font-size: 22px;
    color: white;
    font-weight: 300;
}

.subtext {
    font-size: 20px;
    text-align: center;
}

@media (max-width: 768px) {
    .top_banner {
        margin-top: 108px;
    }

    .top_banner .texts {
        width: 100%;
        text-align: center;
    }

    .top_banner .texts h1 {
        text-align: center;
    }

    .top_banner .deviceimages,
    .top_banner .texts ul {
        display: none;
    }
}
